/*------------------------------------------------------------------
[Table of contents]

- Blog
- Post
- Comments
-------------------------------------------------------------------*/


#main {
	padding: 30px 0 20px 0
}
.wpb_revslider_element {
	margin-top: -30px
}
.sidebar .widget {
	margin-bottom: 40px
}
.sidebar .block {
	border: 1px solid #dadada;
	display: inline-block;
	margin-bottom: 30px;
	padding: 20px;
	width: 100%
}
.sidebar .block ul>li {
	border-bottom: 1px dashed #dadada;
	padding: 10px 0
}
.sidebar .block .children li:last-child, aside .dropdown-menu li:last-child {
	padding: 10px 0 0 0
}
.children li, aside .dropdown-menu li {
	border: none!important;
	padding: 5px 0 !important;
}
.sidebar .block li a {
	display: inline-block
}
.sidebar .block .comment-author-link a {
	padding: 0
}
.sidebar .block .recentcomments {
	padding: 8px 0
}
.comment-author-link a {
	color: #484848
}
.sidebar .block li a {
	transition: all 150ms ease-in 0s
}
.sidebar .block a:hover {
	color: #484848!important;
	text-decoration: none
}
.sidebar .block li ul {
	margin-left: 10px
}
.sidebar .block img {
	height: auto;
	margin: 10px 0 10px;
	max-width: 100%
}
#wp-calendar {
	margin: 0 auto;
	text-align: center;
	width: 100%
}
#wp-calendar thead {
	border: 0
}
#wp-calendar td, #wp-calendar th {
	border: 1px solid #ccc;
	padding: 5px
}
#wp-calendar caption {
	padding: 10px;
	text-align: right;
	text-transform: uppercase
}
#contactFormWidget .mini-btn-set {
	border: medium none;
	padding: 10px 0
}
#contactFormWidget ul {
	margin: 0;
	padding: 0
}
#contactFormWidget li {
	margin-bottom: 10px
}
#searchform .screen-reader-text {
	display: none
}
#searchform input[type="text"] {
	background: none repeat scroll 0 center rgba(0,0,0,0);
	border-bottom: 1px solid #ccc;
	width: 85%
}
#contactFormWidget textarea, #contactFormWidget input[type="text"] {
	box-sizing: border-box;
	width: 100%
}
.widgetinfo {
	display: none
}
#search-global-form #search {
	width: 100%
}
#searchsubmit {
	border: medium none;
	height: 20px;
	margin-left: 10px;
	position: absolute;
	right: 8px;
	text-indent: -9999px;
	top: 11px;
	width: 20px
}
#searchform .icon-search {
	background: none repeat scroll 0 0 rgba(0,0,0,0);
	border: 0 none;
	height: 40px;
	position: absolute;
	right: 15px;
	top: 13px;
	width: 30px;
	z-index: 3
}
#searchform {
	position: relative
}
.widget-search .icon-magnifier {
	position: absolute;
	right: 15px;
	top: 13px;
	z-index: 2
}
.widget-search [type="text"] {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background: none repeat scroll 0 0 rgba(0,0,0,0)!important;
	border-color: -moz-use-text-color -moz-use-text-color #ccc;
	border-image: none;
	border-style: none none solid;
	border-width: 0 0 1px;
	padding-right: 50px;
	width: 260px
}
.social-box {
	list-style: outside none none;
	margin: 0 -5px;
	padding: 0
}
.social-box>li {
	float: left;
	padding: 0 5px;
	width: 25%
}
.social-box .social-item {
	border-bottom: 3px solid #e5e5e5;
	display: block;
	text-align: center
}
.social-box .social-item:hover {
	transform: translateY(-5px)
}
.social-item .social-icon {
	border-radius: 3px 3px 0 0;
	color: #fff;
	display: block;
	padding: 10px 0
}
.social-item .social-icon.rss {
	background-color: #fb7922
}
.social-item .social-icon.fb {
	background-color: #3a599a
}
.social-item .social-icon.dribbble {
	background-color: #41abe1
}
.social-item .social-icon.twitter {
	background-color: #ea4c89
}
.social-item .number {
	background: none repeat scroll 0 0 #fff;
	color: #34495e;
	display: block;
	font-size: 11px;
	padding: 3px 0
}
.flickr {
	margin: 0;
	text-align: left
}
aside .flickr>li {
	border: medium none;
	display: inline-block;
	width: auto
}
.flickr .cells-8>li {
	width: 25%
}
.flickr .cells-9>li {
	width: 33.332%
}
html aside .flickr>li>a {
	display: block;
	float: left;
	margin: 0 3px;
	padding: 0;
	position: relative
}
.flickr>li>a>span {
	background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAFCAYAAACNbyblAAAALUlEQVQIW2P8//9/PQMESAHxMxCDESoIF4AJzoSpgOqAq4TxwcbAtMMEwcYAAACRFYxNBVDfAAAAAElFTkSuQmCC") repeat scroll 0 0 rgba(0,0,0,0);
	display: block;
	height: 100%;
	left: 0;
	opacity: 0;
	position: absolute;
	top: 0;
	transition: all 350ms ease-in 0s;
	visibility: hidden;
	width: 100%;
	z-index: 2
}
.flickr>li>a:hover>span {
	opacity: 1;
	visibility: visible
}
.flickr>li>a>span>i {
	background: none repeat scroll 0 0 rgba(0,0,0,0.5);
	border-radius: 50%;
	color: #fff;
	display: block;
	font-size: 16px;
	height: 36px;
	left: 50%;
	line-height: 34px;
	margin-left: -18px;
	margin-top: -18px;
	position: absolute;
	text-align: center;
	top: 50%;
	width: 36px
}
aside .flickr>li img {
	height: auto;
	min-width: 80px;
	transition: all .4s ease 0s;
	width: 100%
}
aside .flickr>li img:hover {
	opacity: .8
}
aside .wp-tag-cloud {
	margin-left: -5px
}
aside .tagcloud li {
	border: 1px solid #ddd!important;
	float: left;
	margin: 5px!important;
	width: auto
}
aside .tagcloud li a {
	display: block;
	text-transform: none;
	font-size: 14px!important;
	padding: 5px 8px !important;
	text-decoration: none!important
}
.tagcloud li:hover {
	background-color: #8cc152;
	color: #fff
}
.sidebar .tagcloud li:hover a {
	color: #fff!important
}
.iconed-list {
	list-style: outside none none;
	margin: 0;
	padding: 0
}
.iconed-list>li {
	margin-top: 10px
}
.iconed-list>li:first-child {
	margin-top: 0
}
.iconed-list>li>a {
	color: #34495e
}
.iconed-list>li>a:hover {
	color: #ff5757
}
.iconed-list>li>a>i {
	float: left;
	margin-right: 15px;
	position: relative;
	top: 6px
}
.iconed-list>li>a>span {
	font-size: .875em;
	overflow: hidden
}
article.post:hover .entry-main {
	position: relative;
	z-index: 10
}
.loop-item .sticky .thumbnails {
	max-width: 100%
}
.loop-item .sticky .entry-main {
	max-width: 100%
}
.loop-item .sticky .grid-effect {
	padding: 0 0 20px
}
.loop-item .sticky .entry-footer {
	text-align: right
}
.loop-item .thumbnails {
	float: left;
	margin: 0;
	max-width: 49%
}
.loop-item .thumbnails iframe {
	height: 300px;
	max-width: 400px
}
.loop-item.revers-loop .thumbnails {
	float: right
}
.thumbnails {
	margin: 0;
	padding: 0
}
.main-content .thumbnails {
	background: none repeat scroll 0 0 #f9f9f9;
	display: inline-block;
	text-align: center;
	width: 100%;
}
.vcontainer iframe {
	max-width: 845px
}
.loop-item .entry-main {
	float: right;
	max-width: 49%;
	width: 100%
}
.loop-item.revers-loop .entry-main {
	float: left
}
.entry-main {
	position: relative;
	transition: all 1s ease 0s;
	z-index: 10
}
.entry-header {
	position: relative
}
.thumbnails .blockquote {
	border: 1px solid #dadada;
	padding: 20px;
	position: relative;
	font-family: lato;
	text-align: left;
}
.post {
	border-bottom: 1px solid #dadada;
	display: inline-block;
	margin-bottom: 40px;
	padding-bottom: 20px;
	position: relative;
	width: 100%
}
.post .entry-media {
	margin-bottom: 0;
	overflow: hidden;
	position: relative
}
.post .entry-media iframe {
	height: 490px;
	width: 100%
}
.post .entry-media img {
	height: auto;
	transition: all 1s ease 0s;
	width: 100%
}
.post .entry-media:hover .img-overlay {
	opacity: 1;
	visibility: visible
}
.post .entry-media .img-overlay {
	background: none repeat scroll 0 0 rgba(0,0,0,0.4);
	height: 100%;
	opacity: 0;
	padding-top: 50%;
	position: absolute;
	text-align: center;
	transition: all 1s ease 0s;
	visibility: hidden;
	width: 100%;
	z-index: 4
}
.post .entry-media:hover img {
	position: relative;
	z-index: 3
}
.post .entry-media .entry-thumbnail>a {
	background: none repeat scroll 0 0 #e1e1e1;
	display: block;
	min-height: 100px
}
.post .entry-media .media-actions {
	background: none repeat scroll 0 0 rgba(0,0,0,0.3);
	height: 100%;
	left: 0;
	opacity: 0;
	position: absolute;
	top: 0;
	transition: all 150ms ease 0s;
	visibility: hidden;
	width: 100%;
	z-index: 9
}
.post .entry-media:hover .media-actions {
	opacity: 1;
	visibility: visible
}
.post .entry-media .media-actions>.inner {
	height: 50px;
	left: 0;
	margin-top: -25px;
	position: absolute;
	top: 50%;
	width: 100%
}
.entry-media .media-actions ul {
	display: table;
	margin: 0 auto
}
.post .entry-media .media-actions ul>li {
	color: #999;
	float: left;
	font-size: 14px;
	line-height: 20px;
	margin: 5px 20px 5px 0;
	position: relative;
	top: -5px
}
.media-actions ul>li>a {
	background: none repeat scroll 0 0 #fa4b30;
	border-radius: 50%;
	color: #fff;
	display: block;
	font-size: 20px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	width: 50px
}
.post .entry-content {
	line-height: 1.75
}
.post .entry-content iframe, .post .entry-content embed, .main-content img {
	height: auto;
	max-width: 100%
}
.format-video .entry-format {
	display: none
}
.post .entry-title {
	float: left;
	font-size: 20px;
	font-weight: 600;
	margin: 0 0 10px;
	padding: 0;
	max-width: 75%
}
.post .entry-title>a {
	color: #484848!important;
	font-size: 20px;
	font-weight: normal;
	text-transform: none
}
.post-title {
	color: #484848;
	font-size: 24px;
	font-weight: normal;
	margin: -5px 0 10px;
	text-transform: none;
}
.post .entry-title>a:hover {
	text-decoration: underline
}
.post .entry-meta a:hover {
	text-decoration: underline
}
.post .entry-meta {
	color: #ccc;
	font-size: 11px;
	text-align: right
}
.post .entry-meta i, .post .entry-meta span[class*="icon-"] {
	display: inline-block;
	float: left;
	font-size: 16px;
	margin: -1px 8px 0 0;
	padding: 0;
	text-align: center
}
.post .entry-meta>ul {
	margin: 0;
	padding-top: 10px
}
.post .entry-meta>ul>li {
	display: inline-block
}
.post .entry-meta .likes {
	float: right;
	position: absolute;
	right: 0;
	top: -1px
}
.post .entry-meta .tags>li {
	float: left
}
.post .entry-meta .tags>li::before {
	content: ", "
}
.post .entry-meta .tags>li:first-child::before {
	content: none
}
.post .entry-content .readmore {
	color: #999
}
.post .entry-content .readmore:hover {
	border-bottom: 1px dotted #ff5757;
	color: #fff
}
.entry-content th {
	background: none repeat scroll 0 0 #efefef;
	color: #898989;
	padding: 10px
}
.entry-content dt {
	padding: 10px
}
.entry-content th a {
	color: #898989
}
.entry-content th,  .entry-content td {
	border: 1px solid #dee1e3;
	font-size: 14px;
	padding: 10px
}
.entry-content dd {
	padding: 10px
}
.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6 {
	color: #484848;
}
.entry-content {
	font-family: lato;
	margin-bottom: 0
}
 .entry-footer .readmore {
	background: none repeat scroll 0 0 #fc6e51;
	color: #fff;
	display: inline-block;
	font-size: 14px;
	font-weight: normal;
	margin-bottom: 30px;
	margin-top: 30px;
	overflow: hidden;
	padding: 12px 25px;
	position: relative;
	text-transform: uppercase;
	z-index: 3
}
.post .entry-footer .readmore::after {
	background: none repeat scroll 0 0 #ac92ec;
	content: "";
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	height: 48%;
	left: 50%;
	line-height: 1;
	opacity: 0;
	position: absolute;
	text-transform: none;
	top: 50%;
	transform: translateX(-50%) translateY(-50%) rotate(45deg);
	transition: all .3s ease 0s;
	width: 100%;
	z-index: -1
}
.post .entry-footer .readmore:hover::after {
	height: 310%;
	opacity: 1
}
.post .entry-footer .readmore:hover {
	color: #fff!important;
	text-decoration: none
}
.post .entry-footer .entry-share {
	background: none repeat scroll 0 0 #fff;
	box-shadow: 0 -3px rgba(0,0,0,0.1) inset;
	padding: 15px 20px
}
.post .entry-footer .entry-share .share>* {
	display: inline-block;
	vertical-align: middle
}
.post .entry-footer .entry-share .share>span {
	color: #7f8c8c;
	font-size: .875em;
	margin-right: 5px;
	text-transform: uppercase
}
.post .entry-footer .entry-share .share>ul>li {
	float: left;
	margin: 0 6px
}
.entry-share .share>ul>li>a {
	border-radius: 5px;
	color: #fff;
	display: block;
	height: 40px;
	line-height: 42px;
	overflow: hidden;
	position: relative;
	text-align: center;
	width: 40px
}
.entry-share .share>ul>li>a::after {
	background: none repeat scroll 0 0 rgba(255,255,255,0.1);
	content: " ";
	height: 150%;
	position: absolute;
	transform: translate(3px, -50px) rotate(45deg);
	transition: all .3s cubic-bezier(0, 0.3, 0.5, 0.2) 0s;
	visibility: hidden;
	width: 150%
}
.entry-share .share>ul>li>a:hover::after {
	transform: translate(-20px, -32px) rotate(45deg);
	visibility: visible
}
.entry-share .facebook {
	background: none repeat scroll 0 0 #3a599a
}
.entry-share .twitter {
	background: none repeat scroll 0 0 #41abe1
}
.entry-share .gplus {
	background: none repeat scroll 0 0 #e2534b
}
.entry-share .linkedin {
	background: none repeat scroll 0 0 #527aa3
}
.entry-share .pintrest {
	background: none repeat scroll 0 0 #3a599a
}
.entry-footer .post-links {
	float: right
}
.entry-footer .post-links>li {
	float: left;
	margin: 0 6px
}
.entry-footer .post-links>li>a {
	display: block;
	height: 40px;
	line-height: 42px;
	padding: 0;
	text-align: center;
	width: 40px
}
.post.format-quote .entry-content, .post.format-quote blockquote {
	margin: 0
}
.post-details {
	clear: both;
	display: inline-block;
	margin-bottom: 0;
	margin-top: 20px;
	padding: 20px 0;
	width: 100%
}
.post-details a {
	color: #999;
	display: inline-block;
	font-size: 14px;
	margin: 5px
}
.post-details a:hover {
	color: #fa4b30
}
.post-details span[class*="icon-"], .post-details i {
	color: #8cc152;
	font-size: 20px;
	margin-right: 0px;
	position: relative;
	top: 2px
}
.post-details .fa-tags {
	margin-left: 15px;
}
.item-total {
	float: right;
	padding: 18px 15px
}
.rsswidget {
	color: #333
}
.previouspostslink, .nextpostslink {
	padding: 3px 10px!important;
	text-decoration: none!important
}
.previouspostslink::before {
	content: "\f104";
	font-family: 'FontAwesome';
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 1;
	position: relative;
	text-decoration: none!important;
	text-transform: none;
	top: 2px
}
.nextpostslink::before {
	content: "\f105";
	font-family: 'FontAwesome';
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 1;
	position: relative;
	text-decoration: none!important;
	text-transform: none;
	top: 2px
}
.pagination ul {
	background: none repeat scroll 0 0 #fff;
	border: 1px solid #ddd;
	display: inline;
	padding: 5px 7px 7px;
	position: relative
}
.pagination ul>li {
	display: inline-block;
	margin: 0 3px
}
.pagination ul>li:first-child {
	margin-left: 0
}
.pagination li {
	position: relative;
	text-decoration: none!important;
	z-index: 7
}
.pagination ul>li.current a {
	background: none repeat scroll 0 0 #fff;
	border: 1px solid #ddd;
	color: #888;
	text-decoration: none!important;
}
.pagination li span, .pagination li a {
	color: #888;
	display: block;
	font-size: 13px;
	line-height: 32px;
	padding: 3px 19px;
	text-align: center;
	text-decoration: none!important;
	transition: all .3s ease-out 0s
}
.pagination li span {
	background-color: #fff;
	border: 1px solid #ddd
}
.pagination .btn-primary {
	background: none repeat scroll 0 0 #fa4b30;
	margin: 0 10px
}
.pagination .btn-primary {
	color: #fff
}
.woocommerce-product-search .search-field {
	padding: 10px
}
.woocommerce-product-search input[type="submit"] {
	display: none!important
}
.woocommerce-product-search label {
	display: none!important
}
.woocommerce-product-search .search-field {
	border: 1px solid #dadada;
	width: 100%
}
.comments-wrapper h3 {
	font-size: 24px;
	text-transform: uppercase
}
.reply {
	float: right
}
.reply * {
	color: #000;
	text-transform: none
}
.comments-header {
	color: #000;
	font-size: 18px;
	text-transform: uppercase
}
.comments-list .comment ul {
	list-style: circle
}
.comments-list {
	margin-bottom: 15px
}
.comments-list .comment {
	font-family: lato;
	min-height: 100px;
	position: relative
}
.comment .avatar-placeholder {
	background-color: #e1e1e1;
	border-radius: 10px;
	height: 70px;
	left: 0;
	position: absolute;
	top: 0;
	width: 70px;
	z-index: 9
}
.comment .comment-header {
	margin: 0 0 10px 90px
}
.comment .comment-author {
	color: #fa4b30;
	display: block;
	font-size: 16px;
	font-weight: normal
}
.comment .comment-datetime {
	display: inline-block;
	font-size: 14px;
	font-weight: normal
}
.comment-datetime i, .comment-datetime span[class*="icon-"] {
	color: #fa4b30;
	font-size: 1.25em;
	font-style: normal;
	margin-right: 3px;
	position: relative;
	top: 2px
}
.comment .comment-reply {
	color: #fa4b30;
	display: inline-block;
	font-size: 14px;
	font-weight: normal;
	margin-right: 0
}
.comments-wrapper .comment-about-autor .comment .comment-body {
	border-bottom: 0 none
}
.comment .comment-body {
	background: none repeat scroll 0 0 #fff;
	border-bottom: 1px solid #dee1e3;
	font-size: .875em;
	line-height: 1.75;
	margin-left: 40px;
	padding: 15px 30px 15px 50px
}
.comments-list .children {
	list-style: outside none none;
	margin: 30px 0 0 40px;
	padding: 0
}
.comments-list>li:last-child, .comments-list .children>li:last-child {
	background: none repeat scroll 0 center rgba(0,0,0,0);
	margin-bottom: 0
}
#contact-submit {
	margin-top: 0
}
